» Ubuntu » Pakketten » raring (13.04) » interpreters » libheckle-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Bron: ruby-heckle  ]

Pakket: libheckle-ruby1.8 (1.4.3-4ubuntu2) [universe]

Verwijzigingen voor libheckle-ruby1.8

Screenshot

Ubuntu bronnen:

Het bronpakket ruby-heckle downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mailarchief)
  • Cédric Boutillier
  • Gunnar Wolf

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Transitional package for ruby-heckle

Pakketten die libheckle-ruby1.8 bieden:

ruby-heckle
Mutation tester (unit test sadism(tm)/test pentester) for Ruby

Andere aan libheckle-ruby1.8 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • dep: ruby-heckle
    Mutation tester (unit test sadism(tm)/test pentester) for Ruby

libheckle-ruby1.8 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 1,8 kB27,0 kB [overzicht]